<div class="row">

  <div *ngIf="book" class="col-6 card shadow mx-auto">

    <h3 class="text-center mt-3 text-uppercase">{{book.title}}</h3>

    <div class="card-body">
      <h5 class="card-title">{{book.author}}</h5>
      <p class="card-text">{{book.description}}</p>
      <div class="text-center">
        <a routerLink="/books" class="btn btn-dark">Retourner vers les livres</a>
      </div>
    </div>

  </div>

</div>
